/* Kuunari Fontface ----------------------------------------------------------*/
@font-face {
  font-family: 'Kuunari-BlackItalic';
  src: url(./Kuunari-BlackItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Kuunari';
  font-style: italic;
  font-weight: 700;
  src: url(./Kuunari-BoldCondensedItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Kuunari';
  font-weight: 600;
  src: url(./Kuunari-BoldCompressed.otf) format('opentype');
  ;
}